Index: MLXMANIFEST
===================================================================
--- MLXMANIFEST	(revision 878)
+++ MLXMANIFEST	(revision 813)
@@ -3,10 +3,10 @@
 library/encodings/euc_jis_2004.pyc	1694	e12bbd059d4fd595cf4be5440ab439c2
 library/fnmatch.pyc	3414	4d50000f78e903598af06ef1c5cfb3ef
-library/multiprocessing/managers.pyc	36290	ca35d24d87467303c5e94a0de51e9593
-library/gtk/_gtk.pyc	549	20c4f6292f4e5281311008b2ecf1b502
+library/UserDict.pyc	7920	c72896a5a8a1a3d93fa6ba23c50a04b0
+library/gtk/_gtk.pyc	549	c7020c843367c99d7cd6ea2393bbbeb8
 library/encodings/cp858.pyc	7591	02054a0b8e91b9758826eb70cddf096f
 library/encodings/cp1254.pyc	2678	17ff2ac86f90886d5c73ed789f0499f3
 library/encodings/unicode_internal.pyc	2022	1e902113491e0c334b44deb0c8940e01
-library/lxml/etree.pyc	555	e8dd8f711db313cf635a356be122a2ef
+library/lxml/etree.pyc	555	c572c88989323d82cbd2b635a5db7795
 library/encodings/gbk.pyc	1622	71c1e7fe25116114241829a60e57c5f4
 sounds/speed.mp3	26331	3d64da0eea9f48fa73be82d385354bf6
@@ -17,7 +17,8 @@
 doc/manual/hu/pirepViewer.png	26835	267e4325e550ed14ed22f86a2c7e8e9d
 doc/manual/hu/prefsGeneral.png	25601	a33faad4d576b080ae0c040f5a1a5404
-library/mlx/gui/statusbar.pyc	4812	b6448dd0f6077bc70527ee0c39c330e1
+sounds/737taxi.mp3	157362	846c403e5cb660be53c8b6da16b68234
 doc/manual/hu/mainWindow.png	29545	489097bf9f0d72ba0cb2661c0dfe881b
 library/lxml.etree.pyd	2977792	d9f46391d4eeb719304a07b1ddaa72d9
+sounds/notam.mp3	195604	9c5edf885a2ba68484a9554a1cd22c47
 library/pdb.pyc	41336	cca4477d622e897335b3f0cecb667ff4
 library/lxml/html/_setmixin.pyc	4312	eac09282d97aceede13bb8efc0da3a5f
@@ -25,12 +26,12 @@
 doc/manual/en/fuel.png	29849	13c584d187765e22821abb492ab565d5
 subprocess.exe	267264	00107a8ed63a3e055e5d14f5c4b6cb0d
+runmlx.exe	64000	d190742a2d3d30e5f27569f05781c80a
 library/xml/sax/xmlreader.pyc	17862	0362ded7016d21cdd85aea1170ebdda1
 doc/manual/hu/fuel.png	32346	01ea98e0302ddaad608e468d2c590d7b
 doc/manual/hu/time.png	29089	073d4efd85dfe576a800406990ece2ed
-library/encodings/mac_croatian.pyc	2755	425b44ba614eff660b863cb7cc12e509
+library/encodings/latin_1.pyc	2111	52427573ccbfd06220b67d5a9dd1376e
 library/stringprep.pyc	14089	1c0d248fa5ff974c44479a82d8deb72c
 library/WINHTTP.dll	354304	d29f2889baa10e19ad9ff70c8d5ecf50
 locales/ca.pak	7484	6490335e2837ffefb296ff1fabb50372
-library/mlx/gui/timetable.pyc	27409	b5a5a1697bfb4e91f7d39a99ecadef53
 library/encodings/cp720.pyc	2736	a0f8bdcf6477a00166d2a38b1ba3ce7c
 library/xml/sax/_exceptions.pyc	5829	9f1abe12a091b6808b131a0b4e179b5a
@@ -41,5 +42,5 @@
 library/encodings/big5hkscs.pyc	1670	0ff54e70f21b5e4a359d3779367cba85
 library/encodings/utf_8.pyc	1806	4b8dee0284ea2f55c4142fcde7463524
-locale/hu/LC_MESSAGES/mlx.mo	90385	b4cc05ef2d0e7afff8adea144d3533c3
+locale/hu/LC_MESSAGES/mlx.mo	82118	100d784a61d4d399b640ba5024c09147
 library/encodings/mac_roman.pyc	2716	4b4745eccfcb77860b70b374ac07fbcc
 library/py_compile.pyc	6292	425da7ee065aa158fd274946204a4a77
@@ -58,8 +59,10 @@
 library/base64.pyc	10528	39abec9c60dc011d3c763f443f9b1a11
 library/mlx/gui/bugreport.pyc	4602	99c9fc4da49ca115a5bd140a8405b87d
-doc/manual/en/flightSelection.png	32104	68b94da285951d84fd15ec40d809751a
+doc/manual/en/flightSelection.png	26869	35427845ae09baa263ab757d0e0dfa50
+doc/manual/hu/flightInfoTab.png	31371	afe2829f357d2c3fc1e726f69fc7e711
 library/multiprocessing/pool.pyc	19766	3a4d776f05a59e31df0218fcf52b9a6d
 library/encodings/cp500.pyc	2639	bb122a6e1384530e1b2efb14cf999239
 sounds/TaxiAfterLand.mp3	155481	ded1908d2e7bf2ee2cbf445bb44cf756
+locales/tr.pak	6938	55435ada333db8c7c60a3223d6885558
 library/urlparse.pyc	13222	cca8581f4f4fa9067ccc880f049a6032
 library/json/encoder.pyc	12918	d4d1f0b8a67df3e7c2f470ca19d0f964
@@ -69,5 +72,5 @@
 library/email/generator.pyc	9877	f387feb2b59e121f7b0ece209e8875ae
 library/types.pyc	2386	25023bf7b2334153cfff8922979862c9
-conn_grey.png	988	7a956ebba793197f324cec56d94073e7
+doc/manual/en/bugreport.png	11730	a649c456acbbfa0419d183a7b8261c01
 locales/mr.pak	13137	cdfba7767a139ab7c34ec01d496029a2
 doc/manual/en/landing.png	28340	8d467c12e21c9b71d6d6cfc8941b8ec0
@@ -83,5 +86,6 @@
 library/encodings/rot_13.pyc	3413	04994d9c6c3622213b73a23e86c4cd07
 library/jsonrpclib/__init__.pyc	497	3e3578300fd7291a311b09a38f6ffff2
-library/win32file.pyd	111616	25ecaa0a381c6fd9ba4080bea63b952e
+library/email/message.pyc	27764	493826f529d17f5a21080a4c98b49369
+library/pprint.pyc	9852	6b4724e14285c257116655b1d4ba6db1
 library/lxml/_elementpath.pyc	6886	9a280fb32989572f97a77a8439c60b03
 library/unittest/__init__.pyc	2945	3b9d3992b823bd7bc391d8b1bb434310
@@ -97,8 +101,8 @@
 doc/manual/hu/payload.png	30209	626ae1a3c1e7b62ae77356aaf83e5376
 doc/manual/en/gateSelection.png	30407	f7e142a9facf8e76b4629405adaa8520
-library/UserDict.pyc	7920	c72896a5a8a1a3d93fa6ba23c50a04b0
+library/multiprocessing/managers.pyc	36290	ca35d24d87467303c5e94a0de51e9593
 library/encodings/koi8_r.pyc	2700	fff1b35002b9e938b7ea6fd0fbe824ae
-sounds/737taxi.mp3	157362	846c403e5cb660be53c8b6da16b68234
-library/mlx/const.pyc	7504	5018d5da4bf9dddf5935ce5fe9489f40
+library/mlx/gui/statusbar.pyc	4812	b6448dd0f6077bc70527ee0c39c330e1
+library/mlx/const.pyc	6343	d14388e2e1f992c1a0413751efd16570
 python27.dll	2206720	f8f39495ed4a813e8f3049a4b9f5cff4
 locales/th.pak	13637	7262d0f5e1877212a45a1ef1ccc4c777
@@ -112,5 +116,4 @@
 library/encodings/utf_16.pyc	4808	45343ba87ff1675cd72f656555193d29
 library/httplib.pyc	35251	2ac8119676b4b02ed78fd020ea423de5
-doc/manual/hu/flightBookingRegular.png	11273	3d32717b01f969a4aa06a11b7b7285d0
 library/rfc822.pyc	30648	0d6ab1f052b2b58e19659373c57e6443
 library/encodings/cp869.pyc	7915	404063f8111d018b17d803a12c956ee8
@@ -118,10 +121,10 @@
 library/email/header.pyc	13339	f741f4c3543a278fec30f4d9bdd0f859
 library/share/locale/hu/LC_MESSAGES/atk10.mo	8465	e3f3466da367215aad971d7b0394229d
-library/select.pyc	543	c516cc0e7867c1497935b8b6c1a465b5
+library/select.pyc	543	73636b272ee0c2a327b8b57ad7c1336d
 library/encodings/uu_codec.pyc	4646	5282a5fcb676851224d2924aa3e48a9e
 library/ConfigParser.pyc	23857	1d17020dd0000ce0f73de812effa152f
 locales/es.pak	7713	1bdcb1f825bf2bf68380662427f583b2
 library/genericpath.pyc	3063	eb5a2eacaea46c733ed68d770eb1d89c
-sounds/notam.mp3	195604	9c5edf885a2ba68484a9554a1cd22c47
+library/encodings/iso8859_2.pyc	2678	da65f42e1be5bec97161e8c1cc4f0fb7
 locales/en-US.pak	6371	7dc755262eb4ba15fd0f2bd986801f13
 library/gettext.pyc	14675	606ad2e00535dd0f4fee5bd8d8562b29
@@ -131,14 +134,14 @@
 library/mlx/soundsched.pyc	9185	5d9c36cbf8971ad0e91adff5f9c4ab54
 library/mlx/logger.pyc	13109	78ca8e8f2b0b51e228a32fcca6f50fb7
-library/email/charset.pyc	13200	771aee9802116e673d08b44bc0450f99
 library/xplra.pyc	32012	50a1d9f19c0cc88783d264909ad1c678
-doc/manual/en/statusIcon1.png	6472	10a7158dd8655de3f18ba914eb2373a5
+library/pangocairo.pyd	17920	5fc69a7d29a6d3127710c64de440daa4
 library/encodings/string_escape.pyc	1907	5856af6d4b4bbbe84b0595434afe8d34
 locales/lv.pak	7778	892b75d606ecee874c180454b1dcb956
-library/xmllib.pyc	25767	3ec689dd4068f2f244823616800486f7
+doc/manual/en/takeoff.png	28315	687ea09a056dbf29d8b8e995b691a6fa
 library/re.pyc	12699	5b157b40e294465c0f3d2ca82f70f66e
 locales/gu.pak	13531	b227db903a5cadbf928e97133643415d
-doc/manual/hu/flightInfoTab.png	31371	afe2829f357d2c3fc1e726f69fc7e711
-library/encodings/mbcs.pyc	1883	2213911a7dd0deada6799b63e18b695b
+library/encodings/cp1252.pyc	2676	b4c43cc72650c911cf3654dbaf565df9
+library/win32file.pyd	111616	25ecaa0a381c6fd9ba4080bea63b952e
+locales/ru.pak	10392	1b66f03dd656a2433ce643d0259fca6f
 library/json/decoder.pyc	11727	edb191cd3c20a61e33cbe04edd422270
 library/encodings/iso8859_4.pyc	2678	16f2fe7994051752360c533c052b892b
@@ -147,5 +150,4 @@
 library/encodings/mac_cyrillic.pyc	2745	c17fd9fd5bc854dd5ffe80076e1eeb02
 library/threading.pyc	26361	ac75b44a3dfea9ec884fcde4f7aa3275
-doc/manual/hu/pirepEditor.png	34047	67b78f6e1a47836764e7ad5a0f2703bd
 library/pywintypes27.dll	110080	7fa49d1d53588cca5071dfaa61061087
 library/lxml/html/defs.pyc	3980	b5d26d607dc394b6a37511fc902fed94
@@ -156,12 +158,12 @@
 library/os.pyc	25063	7c7eee513ae4238d1b2c16af719c10a0
 library/encodings/cp424.pyc	2669	4667015363f54bae44e98d4748e8acfa
-doc/manual/hu/flightSelection.png	32828	68562091faef606b1247e5d3a40c488e
+doc/manual/hu/flightSelection.png	28213	5aaf988630d39ebf7b51ecaeb0c2ca24
 library/win32pipe.pyd	24064	de374eded459293b2a7eb8ed8fb38eaa
-library/win32pipe.pyc	552	7023a07fb52db99b88d8ab5e531d2443
+library/win32pipe.pyc	552	951b6aa44c227ec65b764e45a519190c
 doc/manual/hu/cruise.png	27925	f7045d9150a756f487e3ae3d08b4c1a5
 library/encodings/iso2022_jp_2004.pyc	1723	66376e788f3819e781897268c1100986
 library/cefpython3.cefpython_py27.pyd	968192	58161b73feae974f560d2c9f416adf3b
 library/encodings/cp866.pyc	8103	f36418dcf93b17b3ced63bd544f44159
-library/gio/_gio.pyc	549	31bc382df5596ea25da61780350873eb
+library/gio/_gio.pyc	549	0cc5a3935b31256a70f2e241128e3057
 library/encodings/cp437.pyc	7874	63f1278c0a66129c6fb4f504d6b61b66
 doc/manual/hu/prefsSounds.png	22667	452c396c2bda9684bf052c98fd7870d1
@@ -175,10 +177,9 @@
 doc/manual/hu/acarsTab.png	305091	489953210460410f2ec9d281b7ad6868
 library/encodings/utf_32_be.pyc	1747	3e8c9ef8145de502320202b1688fd2ee
-library/cefpython3/cefpython_py27.pyc	600	16563530919995fc48f82ac579206dc6
+library/cefpython3/cefpython_py27.pyc	600	6381d5b2efaa5bd83634f5aefcdbafc1
 library/encodings/mac_romanian.pyc	2756	a3b2a0892236bc80c8efe8940e33339e
 library/multiprocessing/connection.pyc	13385	c86567e4a002e8beca2301d1110b887c
-library/_ctypes.pyc	546	bbd34dc850ff104507a5f78a5bc08de7
-Microsoft.VC90.CRT/Microsoft.VC90.CRT.manifest	1856	a1328f4f5ae0580ce72b0717893c9072
-library/encodings/iso8859_2.pyc	2678	da65f42e1be5bec97161e8c1cc4f0fb7
+library/_ctypes.pyc	546	64aa42652fa0b7ea235eeb3d3f355358
+library/dis.pyc	6068	3934ab23d64f3da393305b19df0f1fd0
 doc/manual/hu/briefing.png	32976	48904e5a5ef9e05a5c87663a520d4aa5
 library/encodings/base64_codec.pyc	3568	1d8f13d09024bd124a9ff73a9244c0f1
@@ -192,10 +193,10 @@
 library/htmlentitydefs.pyc	6347	814dc784fdb3d998dccee4c3f4c0394f
 library/mlx/gui/monitor.pyc	13015	506dbdd642eea450bb2cd7bb0c397caa
-library/encodings/latin_1.pyc	2111	52427573ccbfd06220b67d5a9dd1376e
-library/mlx/update.pyc	17632	a3cb8734519c01a74e628f78c1eac5ce
-library/bdb.pyc	17708	9a8fdcaa65f595c842689247847879d9
+library/encodings/mac_croatian.pyc	2755	425b44ba614eff660b863cb7cc12e509
+library/win32event.pyc	555	7c8208440149d5fa3d89808472a20d64
+locales/sl.pak	6956	f4f7de66d579c41682c64ee1ef1f11f8
 library/unittest/case.pyc	37758	1d2235e74c246b562c5c00ddf73c621a
 library/subprocess.pyc	38648	c9f749db06dfc9fb32079de51d6efd01
-library/mlx/acft.pyc	42418	c7999feebb5011a550cea4ed5757f517
+library/mlx/acft.pyc	42288	8e27f80c7d2e1abb2f09e9d6bfb96818
 library/gobject._gobject.pyd	113152	3d05dd191361f83aa247b62c700fa04e
 doc/manual/hu/checklistEditor.png	27863	8c750892a52dc10ca654a9d0b2765358
@@ -206,5 +207,5 @@
 library/encodings/cp864.pyc	7999	ca90afae086cb6b8f69b8419cc3cd1cb
 library/pyexpat.pyd	152576	5a82e9ec95005aca6130751e5b961cc3
-library/pyexpat.pyc	546	4d2ace1beb1d5dcc5802bf9117839f20
+library/pyexpat.pyc	546	b6e544f529c4853b98057dd7b23dcf57
 library/unittest/loader.pyc	10884	591a785be23fba35582ce33bdd3d7acd
 library/ftplib.pyc	32043	5a1925388a0874e459aed6891f4cf0c1
@@ -218,12 +219,11 @@
 library/encodings/cp855.pyc	8071	0a4259ba854c24186f2ce61d85883b4a
 library/jsonrpclib/jsonrpc.pyc	19924	ab6cd59da3f76abb7b37ebbe06cb34a5
-doc/manual/hu/flightBookingVIP.png	12239	be63141221ed6573cec569e4dc105084
-doc/manual/en/statusIcon2.png	5875	71fc121823dee0a4c00715fac1b5665c
+doc/manual/en/student.png	27531	5cc3fbe19909e31ecf82b764d17a6766
 Microsoft.VC90.CRT/msvcr90.dll	655872	e7d91d008fe76423962b91c43c88e4eb
 library/distutils/spawn.pyc	5292	4cbe559081b3f8cab915a083bd9ef4bd
 sounds/ding.wav	80856	18e639792d3767436ac6955eb60e4f54
 doc/manual/en/simbriefResult.png	32136	c55b3f649ca19cbbef738feaee26d639
-library/mlx/checks.pyc	62721	18a21eeaf1e699d8928877ea074e04fa
-doc/manual/en/student.png	27531	5cc3fbe19909e31ecf82b764d17a6766
+library/mlx/checks.pyc	62721	3abe7381d89e45c4f28a0c79744c676f
+doc/manual/en/statusIcon2.png	5875	71fc121823dee0a4c00715fac1b5665c
 doc/manual/en/pirepViewer.png	25098	7c545e70b995ac0f9fcae93fe5d0e899
 library/libpangowin32-1.0-0.dll	108945	d07f128828225b7cc38e9e590eb3ba8a
@@ -234,6 +234,6 @@
 library/tempfile.pyc	18526	e2cc2d63c29e15f20ee9325e790643a3
 library/encodings/euc_jisx0213.pyc	1694	88f34b9922eddbe5e1f3c77fd89e86f9
-w9xpopen.exe	49664	e6895233ad1e6f3dcdd04c7c26b0e7c0
-doc/manual/en/pirepEditor.png	31694	bf746dbb8a91185d4fdf9e8cb62ffa8c
+locales/cs.pak	7347	82b7a3d87a1307e65b6dac449e858721
+library/locale.pyc	48754	a51d20267132acc6bc66ac6252cf870f
 library/encodings/cp1026.pyc	2653	ced5dd0cc0da378b0968f82309b9bcfb
 locales/ms.pak	6916	b7742e34f8fff506ced8caedc5dde0ff
@@ -248,4 +248,5 @@
 library/heapq.pyc	13109	20df4990fffba06bbdda995ce7466caa
 library/sre_compile.pyc	10792	c58f94fbee661f3bb0c59ecc13c0416e
+sounds/notify.wav	119384	108025b17f67e61946df5d7fbf713cdb
 library/encodings/iso8859_9.pyc	2678	88880e046738ebd2012c8034416a9adf
 library/encodings/mac_greek.pyc	2699	770cdf4f35a081a8ce71e776e6ecd804
@@ -257,24 +258,25 @@
 library/encodings/iso8859_10.pyc	2693	5e6cc8f721486ddbc1c99da285e13191
 library/mlx/config.pyc	33266	a7d9c1089d89b2eae06344b4eb62b515
-library/atk.pyc	534	f9c9a3774f7c2838f12ae92bc278f7de
+library/atk.pyc	534	13df2dcf57590a9b92b6e20d5da49281
 library/gio._gio.pyd	263168	acb8c95fdc391079bebdf7d8685b0dbc
 library/encodings/cp861.pyc	7868	c97a8970ce4d9f40cbafbea6576fbdca
 library/encodings/cp950.pyc	1638	00b7b6457e3fef8feb173ed8e561825c
-locales/cs.pak	7347	82b7a3d87a1307e65b6dac449e858721
+w9xpopen.exe	49664	e6895233ad1e6f3dcdd04c7c26b0e7c0
 library/hmac.pyc	4262	11a5b39d6a1bd05e1c525f692e55172a
 library/__future__.pyc	4177	43d264d951ac2085334c7b9dd4558595
 library/optparse.pyc	51253	39594a40bc1222173d57b7d5740e3d92
-doc/manual/en/takeoff.png	28315	687ea09a056dbf29d8b8e995b691a6fa
+library/xmllib.pyc	25767	3ec689dd4068f2f244823616800486f7
 library/cairo._cairo.pyd	69632	46d708899832abc0123c4e9cb4f61d5d
 library/zlib1.dll	100352	d90dad5eea33a178bac56fff2847d4c2
 locales/en-GB.pak	6364	2a92f4fc905c2743129ccbcdf80d443a
-library/mlx/gui/delaycodes.pyc	13323	5d2e3c3064fdfc49404973b22a629130
+library/mlx/gui/delaycodes.pyc	12949	0db630925fe99df91bd1fcd99faca43d
 library/encodings/raw_unicode_escape.pyc	2048	8138045029da04bf45204ab756d1bcd4
 sounds/TOD.mp3	174707	92176d53d948fbfebd08c011b063179a
-sounds/board.mp3	296751	bbacc6eabce97cbae49b4157ece7b8fe
+library/difflib.pyc	60869	38d2e1340b64e22d7b1fed90a57fb83a
 locales/uk.pak	11136	21bcaa6fd116b4f5f23ee207e96fa156
 library/gtk/deprecation.pyc	3104	2e6c9eef82dfa8aa3beb05abd3e274a4
 Microsoft.VC90.CRT/msvcm90.dll	224768	4a8bc195abdc93f0db5dab7f5093c52f
 library/jsonrpclib/config.pyc	1454	1d25032504ace513586fa2a9916365b3
+sounds/board.mp3	296751	bbacc6eabce97cbae49b4157ece7b8fe
 doc/manual/hu/route.png	27514	be2b8fb4dc607e8216029d705007bb56
 library/encodings/iso8859_7.pyc	2686	db390f1961c1fd4181e351c330816ecd
@@ -284,19 +286,18 @@
 locales/pt-BR.pak	7211	d0542b9b325ea58be590d021aeb7333d
 library/libexpat-1.dll	143096	701659d3689bf4a8265b669b7d774255
-library/mlx/gui/info.pyc	7374	a4e2d54b4f7acf65b29ff20393e5d2c8
+library/mlx/gui/info.pyc	6538	205cffc77969aa15ec2ca7c4755c629e
 library/encodings/iso8859_6.pyc	2723	c8f9aa14a6a2ebf05d977317114bc65d
 library/libpango-1.0-0.dll	333729	5a14efd93ee27cfe960220fe4a904911
-library/mlx/gui/gui.pyc	64506	1ef86c765984abf3a3ef6f4f39a12b36
+library/mlx/gui/gui.pyc	56874	a2da325ce2df0f45d1ad7bc04eb9c64d
 library/stat.pyc	2503	d3b6dc7a54e705219f04d0be75a212de
-locales/ru.pak	10392	1b66f03dd656a2433ce643d0259fca6f
+locale/en/LC_MESSAGES/mlx.mo	76392	9c36e5f14c05b8a290d325d059f68a27
 doc/manual/hu/landing.png	30425	a6c71e05b39a691729a2396514e7a16f
-locales/sr.pak	10790	fd63b700458a187aca8dde86c160a059
 doc/manual/hu/registration.png	31260	877f209cc012ce6b3335368276babcc6
-library/gobject/_gobject.pyc	573	25b71863d28e51dbd7971e403d9d0ef2
+library/gobject/_gobject.pyc	573	cb612231d41d1858986fda810f307ddb
 libcef.dll	38585344	4dfb8a77f35c41bdbe8469877d4af853
 library/encodings/utf_7.pyc	1747	2beeb059236527197d6c640396476ce8
 library/atexit.pyc	2083	595a09be339c73c3c02e378d99325d2a
 library/cookielib.pyc	52852	2a1030653dc204a9ba1fb56fd32eca68
-doc/manual/hu/connect.png	31517	4cfdc3f3264248ca3cbf9b3dd14d5d7a
+library/email/charset.pyc	13200	771aee9802116e673d08b44bc0450f99
 library/libpangocairo-1.0-0.dll	104729	d3ad38599649097a3645777ff95be08e
 doc/manual/en/briefing.png	32215	60c6ca0af346ec1e399801834bb33036
@@ -305,6 +306,6 @@
 library/encodings/iso8859_1.pyc	2678	f09ec3b7f6a348cbd7f7286b60572bd0
 doc/manual/hu/monitorWindow.png	21499	c8296e51e14588ac5b037b4832161dfc
-library/pangocairo.pyd	17920	5fc69a7d29a6d3127710c64de440daa4
-library/pangocairo.pyc	555	a5c11ddbbeb5071e21f3bd941daf4d61
+doc/manual/en/statusIcon1.png	6472	10a7158dd8655de3f18ba914eb2373a5
+library/pangocairo.pyc	555	dd98a2563b5f21efd71c1e8ebc6f8d25
 library/zipfile.pyc	37345	568c6ee7e0404625f47248340afb4524
 locales/it.pak	7188	10ae10d8bfcffbfa1160574134e14edb
@@ -315,5 +316,5 @@
 library/tokenize.pyc	13565	354d02cd79df187a28c1851a1e3bad96
 library/win32con.pyc	140797	84d2d064066cfbcc219230f7e9c6e0b0
-library/mlx/gui/flight.pyc	182603	683c1e711e9614a6bdb7e6fcb840989e
+library/mlx/gui/flight.pyc	172082	b72749268f0efb35926f50fee3b69940
 library/xmlrpclib.pyc	40724	d4f819f9199ea21236a74c967e335c43
 library/lib/gtk-2.0/2.10.0/engines/libwimp.dll	97984	a5bbbe46e1363aba9020a76f2d58e9d6
@@ -328,13 +329,13 @@
 locales/fi.pak	7098	70c7e2fb26c7abf09cb0f9972fb6c93a
 doc/manual/en/monitorWindow.png	20886	42e08d10c758e21209c4c021f391dee7
-library/_hashlib.pyc	549	953fab764dfdbd34467b67712748cf2e
+library/_hashlib.pyc	549	0bcdfb22a0c4b2187cb9ba25ea0a2432
 library/copy.pyc	11674	30d1745c5e38ab170f8a0486fbebf305
 locales/et.pak	6856	18a0a857e46c28b7f1cd8ff639a24aec
 library/unittest/result.pyc	7444	aefbb3cc79c0ff17787ce84faed7f5e8
 library/mlx/gui/__init__.pyc	107	22f268cac1c5be2f3a058810b6caead3
-library/mlx/pirep.pyc	11862	8590e401f3d6a84091913b6e4d390318
+library/mlx/pirep.pyc	7706	436ddb2ee1562508596dff46b9827eb0
 library/json/scanner.pyc	2169	e19ee185b7c79ab5cc433b39fcd33faa
 library/traceback.pyc	11223	50ace5c2c6c040a923082442da94cd78
-library/mlx/flight.pyc	21369	025c6f2183b19adb20e604a1cda0366b
+library/mlx/flight.pyc	21066	bc4f9f08064487830d32767281c25b9f
 library/urllib2.pyc	43566	7eb57ea0dcd1086d1d9073a5cefb0903
 library/encodings/mac_farsi.pyc	2659	df751a61510129a25f7a43ae3aace4f7
@@ -349,5 +350,5 @@
 sounds/taps.mp3	16614	d4a019c7e9342ae329aee6932d6a43c3
 library/markupbase.pyc	9010	b33ff430e9b1adba3d540b5394ff289a
-library/cairo/_cairo.pyc	561	521d01e00755dc05f895cfe0b8dc61be
+library/cairo/_cairo.pyc	561	04fa4c63c4ed648bace73206789b4900
 locales/te.pak	16110	c3af85e60b78273a93970cf8805ded04
 library/lxml/cssselect.pyc	3861	2e693f0c25ab04b1d130646cddd4e081
@@ -359,36 +360,33 @@
 library/winerror.pyc	112982	4986a8f2df094dddedd12c9fddf4966d
 library/encodings/cp775.pyc	7888	25bf7dd514dff294aa02d5119399b2b7
-library/mlx/fsuipc.pyc	75964	7ccb88cac4ea838538647400b3b2a0ae
+library/mlx/fsuipc.pyc	75896	1d6b338b3596544c2a0c96824de79d31
 library/xml/sax/__init__.pyc	3579	c78222ad1fd4f3dbdea06666fe74e84e
 doc/manual/en/connect.png	29728	191520526caf0fa58efcd97d597c9247
 library/encodings/charmap.pyc	3203	2358b8eb05c66e2a2826b5db6f214547
 library/libgdk-win32-2.0-0.dll	931390	a2b46daac3d4140efdf86429f7aea476
-doc/manual/hu/pendingFlights.png	20945	2ce8d177aea079b21582704e38c68371
-library/mlx/gui/common.pyc	20876	45e8cc2a1c41ba7091e7845fc51fbd0a
+library/mlx/gui/common.pyc	13688	6b74f01ddbb7b3dd4e038d9ef8d9cd66
 library/dummy_threading.pyc	1265	5ab5c897721aeb346b5bccb84066c5bd
-doc/manual/hu/index.html	67085	0008be8482043be070db2c2c4f2c3046
+doc/manual/hu/index.html	61994	e4ee1897fc6e0d5145cb639108fc0e6a
 library/encodings/cp1258.pyc	2681	5c09b3b0a82036b0e785422376cb64cc
 sounds/767taxi.mp3	160496	4cb43cda6e1214fbe15328a716827345
 doc/manual/en/prefsAdvanced.png	16169	64c14e0842c413cac98b92926279f3e0
-doc/manual/en/acceptedFlights.png	42660	413cb6a0fda9c3047548f80a0959411b
 library/calendar.pyc	26136	6f2f18efc99d759f99b2935b9dc9dbb1
 library/encodings/aliases.pyc	8750	75c22196420d0157fec085d285947a71
-doc/manual/en/bugreport.png	11730	a649c456acbbfa0419d183a7b8261c01
+conn_grey.png	988	7a956ebba793197f324cec56d94073e7
 library/HTMLParser.pyc	11589	f641df5331b5bb552ebe180f79b85a6b
 library/bz2.pyd	76800	1ca9ececd2c84b80996fe632627f857f
 library/encodings/iso8859_16.pyc	2695	85e819a29dec2b601ce978dcd5a040fc
 sounds/cpt_takeoff.mp3	8255	254edcf79b8b3752d1a7c191c57f615a
-library/bz2.pyc	534	db02e10faa08c12daa3ccae78bab17be
+library/bz2.pyc	534	49e7b439d93284a1cd6d8c498ae279f0
 library/email/utils.pyc	8840	a7be428df6fddee6121cfce55382d1f8
 doc/manual/en/prefsGeneral.png	25633	a5ef76b874f4ad5384b519a11bdf9c47
-library/encodings/iso2022_jp_2.pyc	1699	4b917caa926e5779176612409c66be39
+library/encodings/cp1250.pyc	2676	c92e287a2aa6a1c924df287d826aa3b7
 library/_ssl.pyd	720896	90826a140137efd0d806038828e16f8e
-library/pango.pyc	540	8d2b0abc71e48ca6d8deba7e9f802881
-doc/manual/en/flightBooking.png	37170	266bd9c93de3a1449b51854a05b98366
+library/pango.pyc	540	f0629c924cbea3a63776eadce24270a5
+locales/de.pak	7420	18ba99b07536017ed8b87cb4f77aee1c
 library/glib/__init__.pyc	187	d44c8c2772b263a36726ac0dcfc04b42
-locales/sl.pak	6956	f4f7de66d579c41682c64ee1ef1f11f8
+library/pango.pyd	111616	c934763bdf125c3dc92b56db817001d4
 library/libgobject-2.0-0.dll	341594	356d697647a480562c4e2e921b13f8ed
-doc/manual/hu/acceptedFlights.png	43527	6c52b86433a227efed500f27769aef97
-mlxupdate.exe	19456	fad062f6e67f318d0624a6f1696a7c4d
+mlxupdate.exe	19456	d5a8a82321587e4810fe4a0c3d492b88
 library/email/errors.pyc	3229	cdb78ab237e195ad69f059128bc03b1d
 library/linecache.pyc	3091	666e6f81b0ea9a7637f8068493f738d5
@@ -397,11 +395,11 @@
 library/encodings/mac_iceland.pyc	2738	dfff28ea5edfda00df56b4ab9a35bc59
 library/unittest/util.pyc	4358	1530cc34b18ae6a6c6128a1d8b1355d7
-locales/tr.pak	6938	55435ada333db8c7c60a3223d6885558
+library/gtk/__init__.pyc	3025	9f6605bf84c6cbd3c20f1d37e58af969
 doc/manual/hu/statusIcon2.png	7969	3ec6caa058848932d381da6e02c702be
 library/getopt.pyc	6454	8f8cd6763f5339988d157d153c910bf5
 library/encodings/cp857.pyc	7611	1b46c8959ac097b73e1c680d464cdc32
-library/_ssl.pyc	537	5618b28074bec6096b078637252c8c42
+library/_ssl.pyc	537	9dac27ea359401c1a642f5fb5c309d21
 library/os2emxpath.pyc	4312	0c35794eeb4739ebb4eb28b9a1daf0ca
-library/pprint.pyc	9852	6b4724e14285c257116655b1d4ba6db1
+library/encodings/cp850.pyc	7621	20d776af743fa7acf090fbd575eea143
 library/xml/parsers/expat.pyc	259	d7be0c4de475d65e08ba7fdbabe088d3
 library/multiprocessing/process.pyc	8940	d3a6399dd86acf43cff50cec716664c4
@@ -412,8 +410,8 @@
 library/json/__init__.pyc	12974	d7e08774d4fee83dd2a6d3868855a800
 library/mlx/gui/checklist.pyc	12279	0d648433bc36dd90e70dbd27c094733a
-locales/de.pak	7420	18ba99b07536017ed8b87cb4f77aee1c
-library/encodings/cp1252.pyc	2676	b4c43cc72650c911cf3654dbaf565df9
+library/_ctypes.pyd	106496	deccede0781726ce0daa75a4635bf919
+library/encodings/mbcs.pyc	1883	2213911a7dd0deada6799b63e18b695b
 library/unicodedata.pyd	688128	c856c31a03dc892e4f2aee93d0bfee44
-library/unicodedata.pyc	558	f30cfc38252f2cc1a1930f32c625da68
+library/unicodedata.pyc	558	ece85425fec14d11a711f06cb649d74c
 library/multiprocessing/sharedctypes.pyc	8069	0b5a57d8a8a1562a9d562edabd5065c1
 library/encodings/cp1256.pyc	2675	c1bf26ed9c9b5ee0eec495138993cffb
@@ -430,5 +428,6 @@
 library/mlx/airports.pyc	4350	95dddcb84b0fb7dc4342c69a45ab20b6
 library/Queue.pyc	8848	4a5b98abcb80aaf94e6de1eb41ec66fa
-sounds/notify.wav	119384	108025b17f67e61946df5d7fbf713cdb
+library/socket.pyc	15488	35f8eb455d6d8df8e19826d1dd7193f2
+library/mlx/gui/weighthelp.pyc	13179	09924037c8e067c96c1e7acd88671ed1
 doc/manual/hu/prefsAdvanced.png	16738	d39884283d7c0f25efa3dc97328749a3
 library/encodings/euc_kr.pyc	1646	af2a5eaf1ea334c3f3bd60ea13db33a9
@@ -439,9 +438,8 @@
 library/encodings/cp1255.pyc	2697	b265913c887f2e1c8736632b652c0093
 library/encodings/zlib_codec.pyc	4308	319c9073aff840436a03cc1fa0b08fb5
-doc/manual/hu/flightBooking.png	36997	c42aabf962dc7606284f3b3d8c6c2db3
 locales/nl.pak	7068	939be31defbe6bd9f925331ef3987f9a
-doc/manual/en/flightBookingRegular.png	10987	46a0cd0f77d8f4c286196752c6cf1b37
+doc/manual/hu/connect.png	31517	4cfdc3f3264248ca3cbf9b3dd14d5d7a
 library/encodings/palmos.pyc	2876	9284ad53dcfd82dfae0a79923b1cf91d
-library/mlx/web.pyc	49987	6f9d6f859938b4e4f3e5c4004e6e5194
+library/mlx/web.pyc	43402	c56c95cc1b62aee8a7d6314acc6225ff
 library/mlx/gui/gates.pyc	5635	541e695d5acf90721e523c5513fe7d0d
 library/gobject/propertyhelper.pyc	8878	cc3598dab17d31ff46a6dee669ccb5ed
@@ -465,14 +463,13 @@
 library/multiprocessing/heap.pyc	6104	71b50576901ea09d8e4666a9a80724d3
 library/encodings/unicode_escape.pyc	1996	32990583f1caf874e556087da7b92971
-library/_multiprocessing.pyc	573	74100e578d80ef00fc29e7c571864365
+library/_multiprocessing.pyc	573	6e9512a4a2444213aabe3fdba03050c6
 doc/manual/hu/logTab.png	28908	25b9aceb760189c177a5562c0cfa2a04
-library/win32event.pyc	555	f0ed939c34b59dda3362f2f860f054fd
-library/win32file.pyc	552	97acdb83226e3311bac409bb87250a15
+library/win32file.pyc	552	866f0461e687bc53c6f32d02799455c4
 library/_multiprocessing.pyd	28672	edd174951a2233941c8d2064c0f69a68
 library/encodings/shift_jis_2004.pyc	1710	f8bb22a8b02dba2b66b7f77122c98fd6
 library/encodings/cp856.pyc	2701	8b6649490089bedd87e9b8c56985f6b3
 locales/hu.pak	7647	7a37ba9f9113e4f7e9de5b5b9643a48c
-library/mlx/gui/weighthelp.pyc	13179	09924037c8e067c96c1e7acd88671ed1
-library/encodings/cp850.pyc	7621	20d776af743fa7acf090fbd575eea143
+library/_weakrefset.pyc	9290	a56e87c491c0511cd329a3c8c4cd9563
+library/libcairo-2.dll	1294335	c0da2a3ab704f338f0fc6df51fd99497
 library/gio/__init__.pyc	809	bc9332556e93183a58be5c10cba18557
 doc/manual/hu/debugLogTab.png	32687	9280a72a7c4d4dc5d93a133410505402
@@ -481,27 +478,21 @@
 locales/he.pak	8198	2486731ee9bedc244d41143a2741775f
 library/nturl2path.pyc	1755	7835082f2dd6806f99cc25bed13ff7dc
-library/email/message.pyc	27764	493826f529d17f5a21080a4c98b49369
-library/mlx/gui/pirep.pyc	41544	35d195acdae021797e1630406d501a43
+doc/manual/en/index.html	55261	56847c130a5f63a23aa5d6bf0e041196
+library/mlx/gui/callouts.pyc	16060	2e120c6e554d8d68459a52791e374789
 library/mimetypes.pyc	17806	927ce6a7079707aaee925e855ed23454
-library/mlx/gui/faultexplain.pyc	10129	f21b2f7b30d736b986b96356587c4810
+library/mlx/gui/faultexplain.pyc	9707	3bda0c4c25476cd8c11e4d1c15c682bd
 sounds/F70taxi.mp3	154854	51332dc691d3519355f61ed06c959d8d
 doc/manual/hu/statusIcon1.png	6920	614cde237a5b4e2678ed15d9cd01088e
 library/encodings/cp1253.pyc	2689	52d4a723e9e86940701cb648b40ed884
 library/multiprocessing/dummy/connection.pyc	2524	2ef985ef26ec2a3dd575dccfc56423a2
-library/pango.pyd	111616	c934763bdf125c3dc92b56db817001d4
-doc/manual/en/pendingFlights.png	20406	3416b2d833727dde26e696cebee6d0f0
 library/StringIO.pyc	11100	f4eb4a2bb3d6fb0af925681c5375c673
-library/gtk/__init__.pyc	3025	9f6605bf84c6cbd3c20f1d37e58af969
 doc/manual/en/helpTab.png	27664	824b43ba072beae7a13954ece44c3492
 library/encodings/cp1257.pyc	2683	d24f94b6abbda684c0ad9f3370d86956
 library/_MozillaCookieJar.pyc	4392	21966f49c75d0bd7827ec82d4e6e5d30
-library/_weakrefset.pyc	9290	a56e87c491c0511cd329a3c8c4cd9563
 library/encodings/gb2312.pyc	1646	466ac29d34de1ad4b3d299ca834e28d9
 library/libgdk_pixbuf-2.0-0.dll	285194	e4c64b0e7e4c6606f3973a16c0c1ee84
 library/encodings/big5.pyc	1630	a21b45d3e487bf09f40a08448040c97d
 library/mlx/gui/update.pyc	11482	0253f16c44bb29de314f25c9a5f57e64
-library/encodings/cp1250.pyc	2676	c92e287a2aa6a1c924df287d826aa3b7
 doc/manual/en/gatesTab.png	31516	7078e7c5adff9ee39816d2c3855d8523
-library/libcairo-2.dll	1294335	c0da2a3ab704f338f0fc6df51fd99497
 library/multiprocessing/synchronize.pyc	10305	37b6a0c406fbb01d1aa357a2b6454bea
 library/keyword.pyc	2063	4d5bab044f614cfdabe89011cd3d7375
@@ -511,9 +502,8 @@
 library/lxml/__init__.pyc	708	4e6d5e156fb2fe6a8103dd02a1037634
 library/encodings/cp863.pyc	7868	fc7ff06dab536b93c68fcb8e7bac713f
-library/mlx/gui/flightlist.pyc	27053	b046e01f173832414d29324cf463731e
 library/codecs.pyc	34722	339dc90c17d548887dbcf1bbbcae5d5b
 doc/manual/hu/gateSelection.png	31891	937dc56457188df05056c0f9f3a53975
 library/cmd.pyc	13512	808f813d5e354b7073a1356e44c7b554
-library/mlx/rpc.pyc	23499	1996eff086d7cfe2c20b18c69a5f5f54
+library/mlx/rpc.pyc	12842	7cd5e46de931cc91ae5d0a976e0e649a
 locales/ko.pak	7278	41ecc83d5eef5887c7c288b3b570c7b4
 library/jsonrpclib/history.pyc	1662	2e0e6d5c26e2794085d62feb524e4542
@@ -530,5 +520,5 @@
 library/atk.pyd	208384	ebe7f0929eac23a3205d17d69906e172
 library/win32event.pyd	18432	8b65330a56e2bc60d43d6e266c3a922a
-library/_ctypes.pyd	106496	deccede0781726ce0daa75a4635bf919
+library/mlx/update.pyc	17632	a3cb8734519c01a74e628f78c1eac5ce
 library/encodings/euc_jp.pyc	1646	c0d60e6d08161643bd7dbe651063f334
 library/encodings/utf_16_le.pyc	1854	dfa68705c26fd303adfc7ce3322166f2
@@ -536,17 +526,15 @@
 library/_socket.pyd	38400	5d273be76603399e88cf57f2605004bf
 library/plistlib.pyc	18067	d8d36573e80bfdde7c73e47828f6e710
-library/_socket.pyc	546	39d695ca2ab3e7c0ddb30258a80d8092
+library/_socket.pyc	546	27ea557115a77ae14e825feb5ff0c046
 library/encodings/hex_codec.pyc	3520	a8b8d5b7c8810379c7007bcbc253951c
 library/mlx/sound.pyc	12511	1cb833d4bb47c63572bef0fc1e0a675d
-library/glib/_glib.pyc	555	7a00674e3b410096600eb2a7e5c2a27b
-library/win32api.pyc	549	e3ddf35e1e2411c8804cc8b52a5f924d
+library/glib/_glib.pyc	555	db5d1372f08372158c9b46874f3fca61
+library/win32api.pyc	549	a2f7cac57320e21ada75a7189e2a2c23
 library/encodings/iso8859_13.pyc	2696	f901ae0bbcfbb78f0c1783e89b2e2dc5
-doc/manual/en/index.html	59898	7a24695cf320678b5995a390ad369d4c
-library/mlx/gui/callouts.pyc	16060	2e120c6e554d8d68459a52791e374789
+library/mlx/gui/pirep.pyc	16749	7a295b28dbdad43b33c52d814be60792
 library/encodings/iso8859_15.pyc	2693	b892f358bbc25ae9d3824be158aabe28
-doc/manual/en/flightBookingVIP.png	11944	49f18078475994d8268bcf7dadc725dd
+locales/sr.pak	10790	fd63b700458a187aca8dde86c160a059
 doc/manual/hu/prefsMessages.png	22980	6e60ec51305e95e5d057c0dd82b69460
 library/xml/parsers/__init__.pyc	294	83f6a77ed8cd962b3c75c4779dc557ac
-locale/en/LC_MESSAGES/mlx.mo	84371	5900f6fe7e5fdb4fabfa99a2c751c9d1
 library/_abcoll.pyc	19891	a5c1881934f1533c22b22b9317ac1d68
 library/encodings/iso8859_11.pyc	2787	a31e6d0d34e35259d7183cc9437eacca
@@ -562,12 +550,10 @@
 doc/manual/hu/gatesTab.png	32840	316fb040e358c79b2a846b1eed4651c6
 library/webbrowser.pyc	18138	c85009edebad6d278fe786fec10ebbbe
-library/mlx/pyuipc_sim.pyc	57371	aa5ce6859748277fc6268bda9c88c115
+library/mlx/pyuipc_sim.pyc	57327	016431de17c7e62fff5bf7e24e2474ff
 library/encodings/cp875.pyc	2636	c72faa5d1cb6105ae81c971448fea479
-library/dis.pyc	6068	3934ab23d64f3da393305b19df0f1fd0
-library/difflib.pyc	60869	38d2e1340b64e22d7b1fed90a57fb83a
 locales/ar.pak	11942	495ed374baef7a96d1a59629f535d084
 conn_green.png	936	0b7fbe8ee0af2cbeefdb42110a8fdf34
 locales/ml.pak	17867	1041f687d729ea22199a84dc6d6c8eb8
-library/socket.pyc	15488	35f8eb455d6d8df8e19826d1dd7193f2
+library/bdb.pyc	17708	9a8fdcaa65f595c842689247847879d9
 library/encodings/cp737.pyc	8102	40e61988748e4ca1742a2bad43949f4e
 library/encodings/iso2022_jp.pyc	1683	40c2b92127f99452f84b250c2b4b2cda
@@ -575,8 +561,7 @@
 locales/sk.pak	7622	dfdff6206e5a79aef8b46d0d9c2a8367
 library/select.pyd	11776	d90bf525f9f6c9c3aa6532fa6e569b4f
-library/pyuipc.pyc	543	695a7cb9309b9918aaf8cabb5ae57336
-library/locale.pyc	48754	a51d20267132acc6bc66ac6252cf870f
+library/pyuipc.pyc	543	cc16a396818dc9ac11a902e5b004805a
 doc/manual/en/logTab.png	28120	b92cf63420e59e0c48da4f0b3baae040
-library/pyuipc.pyd	46592	6f7d829fdb131b2cdde44a26b951897c
+library/pyuipc.pyd	47616	5f805cbcd976b061c5d70496830dd39c
 library/encodings/johab.pyc	1638	5346c11a863ffbcfb21aba8f1d2236b7
 doc/manual/en/registration.png	29655	ce7a0910be4eac89506cbcb210de224c
@@ -585,5 +570,5 @@
 library/distutils/errors.pyc	5885	fbeaddf5d59ea781ec63197dd950aa89
 library/logging/__init__.pyc	54813	7bcdf2e8da474f5e94d8e499f6fc3ed4
-runmlx.exe	64000	90c5d22357ff806f02fc5b1dff9195d8
+library/encodings/iso2022_jp_2.pyc	1699	4b917caa926e5779176612409c66be39
 locales/zh-CN.pak	6386	36e1df83611aef6fbfeeafd067dd4241
 locales/hi.pak	13321	4b6b27ab4421c94685fc09051a2339f8
Index: src/mlx/const.py
===================================================================
--- src/mlx/const.py	(revision 876)
+++ src/mlx/const.py	(revision 871)
@@ -12,5 +12,5 @@
 
 ## The version of the program
-VERSION="0.39.1"
+VERSION="0.39"
 
 #-------------------------------------------------------------------------------
Index: src/mlx/fsuipc.py
===================================================================
--- src/mlx/fsuipc.py	(revision 877)
+++ src/mlx/fsuipc.py	(revision 794)
@@ -408,9 +408,7 @@
                 if not autoReconnection:
                     fsType = const.SIM_MSFSX \
-                             if (pyuipc.fs_version == pyuipc.SIM_FSX or
-                                 pyuipc.fs_version == pyuipc.SIM_FSX64) \
+                             if pyuipc.fs_version == pyuipc.SIM_FSX \
                              else const.SIM_P3D \
-                             if (pyuipc.fs_version == pyuipc.SIM_P3D or
-                                 pyuipc.fs_version == pyuipc.SIM_P3D64) \
+                             if pyuipc.fs_version == pyuipc.SIM_P3D \
                              else const.SIM_MSFS9
 
Index: src/mlx/gui/timetable.py
===================================================================
--- src/mlx/gui/timetable.py	(revision 859)
+++ src/mlx/gui/timetable.py	(revision 879)
@@ -223,25 +223,30 @@
         """Update the tooltip for the position of the given event."""
         try:
-            (path, col, x, y) = widget.get_path_at_pos( int(event.x), int(event.y))
-            index = self._getIndexForPath(path)
-
-            flight = self._flightPairs[index].flight0
-            comment = flight.comment
-            date = flight.date
-
-            if comment or date!=const.defaultDate:
-                text = ""
-                if comment:
-                    text = comment
-                if date!=const.defaultDate:
-                    if text:
-                        text += "; "
-                    text += date.strftime("%Y-%m-%d")
-
-                self._tooltips.set_tip(widget, text)
-                self._tooltips.enable()
-            else:
+            result = widget.get_path_at_pos( int(event.x), int(event.y))
+            if result is None:
                 self._tooltips.set_tip(widget, "")
                 self._tooltips.disable()
+            else:
+                (path, col, x, y) = result
+                index = self._getIndexForPath(path)
+
+                flight = self._flightPairs[index].flight0
+                comment = flight.comment
+                date = flight.date
+
+                if comment or date!=const.defaultDate:
+                    text = ""
+                    if comment:
+                        text = comment
+                    if date!=const.defaultDate:
+                        if text:
+                            text += "; "
+                        text += date.strftime("%Y-%m-%d")
+
+                    self._tooltips.set_tip(widget, text)
+                    self._tooltips.enable()
+                else:
+                    self._tooltips.set_tip(widget, "")
+                    self._tooltips.disable()
         except Exception, e:
             print e
Index: src/mlx/pyuipc_sim.py
===================================================================
--- src/mlx/pyuipc_sim.py	(revision 877)
+++ src/mlx/pyuipc_sim.py	(revision 792)
@@ -43,6 +43,4 @@
 SIM_FSX=8
 SIM_P3D=10
-SIM_FSX64=11
-SIM_P3D64=12
 
 #------------------------------------------------------------------------------
